Subject: Re: [PATCH] locking/rwsem: Remove arch specific rwsem files

From: Will Deacon <[email-masked]>
Date: Mon, 11 Feb 2019 10:52:14 +0000

On Mon, Feb 11, 2019 at 11:39:27AM +0100, Ingo Molnar wrote:
> 
> * Ingo Molnar <[email-masked]> wrote:
> 
> > Sounds good to me - I've merged this patch, will push it out after 
> > testing.
> 
> Based on Peter's feedback I'm delaying this - performance testing on at 
> least one key ll/sc arch would be nice indeed.

Once Waiman has posted a new version, I can take it for a spin on some
arm64 boxen if he shares his workload.

Will